GCU(4)

NAME
gcu - Intel EP80579 Global Configuration Unit

SYNOPSIS
gcu* at pci?

DESCRIPTION
The gcu driver provides access to the miibus that is hidden behind the GCU device. It is used to control PHYs on embedded designs utilizing Intel's EP80579 chips.

The GCU also provides access to CAN, SSP and TDM signal strength drivers, but since they are not supported by OpenBSD the driver does not provide any functionality related to them.

SEE ALSO
em(4), intro(4), netintro(4), pci(4)

Intel's EP80579 Datasheet: http://download.intel.com/design/intarch/ep80579/320066.pdf

HISTORY
The gcu driver first appeared in OpenBSD 4.7.

AUTHORS
The gcu driver was written by Dariusz Swiderski <dms@openbsd.org>, partially based on the FreeBSD driver released by Intel under the ISC license.